@charset "UTF-8";

/*==============================================RESET==============================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*==============================================RESET==============================================*/

#container {
	background-color: #F8F8F8;
	padding: 0 15px 15px 15px;
	height: 100%;
}

#sectiontop {
	background-color: #F8F8F8;
	text-align: center;
	padding-top:10px;
}

#logo {
	background-color: #F8F8F8;
	width: 100%;
	margin: 0 auto;
}

#imglogo {
	margin-left: -25px;
}

#nav {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

#nav a {
    color: #585858;
	text-decoration: none;
	padding-right: 20px;
}

#nav a:hover {
    color: #8a467d;
}

#menuitemone {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemtwo {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemthree {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

ul.downloads {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px
}

ul.downloads li {
    font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 25px;
	color: #585858;
}

ul.downloads li a {
    color: #585858;
}

ul.downloads li a:hover {
    color: #8a467d;
}

h1 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #F8F8F8;
}

h2 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: left;
}

h3 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
}

#para {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: -5px;
}

#barone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: 55px;
	margin-bottom: -23px;
	opacity: .10;
}

#bartwo {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: -14px;
	opacity: .10;
}

/*-----------------------------------------------OVERVIEW-----------------------------------------------*/

#sectionone {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#overbullets {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

/*--------------LIST ONE--------------*/

.overlistone {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#strategic:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#strategic {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#business:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#business {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#management:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#management {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#organization:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#organization {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#building:before {
    content: "•  ";
    color: #384946;
	font-size: 11px;
}

#building {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*--------------LIST TWO--------------*/

.overlisttwo {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#project:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#project {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#total:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#total {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#patient:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#patient {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#facilitating:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#facilitating {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#curriculum:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#curriculum {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*-----------------------------------------------EXECUTUVE BIO-----------------------------------------------*/

#sectiontwo {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#execpara {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: 20px;
}

/*-----------------------------------------------CONTACT-----------------------------------------------*/

#sectionfour {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#conlinks {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

.conlinkone {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinkone li a {
    color: #585858;
}

.conlinktwo {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinktwo li a {
    color: #585858;
}

#workemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
	padding-bottom: 15px;
}

#homeemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
}

/*-----------------------------------------------FOOTER-----------------------------------------------*/

#footerbarone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	opacity: .10;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sectionfive {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: center;
	font-weight: regular;
	font-size: 8px;
	letter-spacing: .5px;
}

/*==============================================MEDIA QUERIES==============================================*/

@media (min-width: 768px) and (max-width: 979px) {

#container {
	background-color: #F8F8F8;
	padding: 0 15px 15px 15px;
	height: 100%;
}

#sectiontop {
	background-color: #F8F8F8;
	text-align: center;
	padding-top:10px;
}

#logo {
	background-color: #F8F8F8;
	width: 100%;
	margin: 0 auto;
}

#imglogo {
	margin-left: -25px;
}

#nav {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

#nav a {
    color: #585858;
	text-decoration: none;
	padding-right: 20px;
}

#nav a:hover {
    color: #8a467d;
}

#menuitemone {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemtwo {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemthree {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

ul.downloads {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px
}

ul.downloads li {
    font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 25px;
	color: #585858;
}

ul.downloads li a {
    color: #585858;
}

ul.downloads li a:hover {
    color: #8a467d;
}

h1 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #F8F8F8;
}

h2 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: left;
}

h3 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
}

#para {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: -5px;
}

#barone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: 55px;
	margin-bottom: -23px;
	opacity: .10;
}

#bartwo {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: -14px;
	opacity: .10;
}

/*-----------------------------------------------OVERVIEW-----------------------------------------------*/

#sectionone {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#overbullets {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

/*--------------LIST ONE--------------*/

.overlistone {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#strategic:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#strategic {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#business:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#business {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#management:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#management {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#organization:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#organization {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#building:before {
    content: "•  ";
    color: #384946;
	font-size: 11px;
}

#building {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*--------------LIST TWO--------------*/

.overlisttwo {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#project:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#project {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#total:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#total {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#patient:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#patient {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#facilitating:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#facilitating {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#curriculum:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#curriculum {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*-----------------------------------------------EXECUTUVE BIO-----------------------------------------------*/

#sectiontwo {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#execpara {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: 20px;
}

/*-----------------------------------------------CONTACT-----------------------------------------------*/

#sectionfour {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#conlinks {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

.conlinkone {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinkone li a {
    color: #585858;
}

.conlinktwo {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinktwo li a {
    color: #585858;
}

#workemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
	padding-bottom: 15px;
}

#homeemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
}

/*-----------------------------------------------FOOTER-----------------------------------------------*/

#footerbarone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	opacity: .10;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sectionfive {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: center;
	font-weight: regular;
	font-size: 8px;
	letter-spacing: .5px;
}
}

@media (max-width: 767px) {

#container {
	background-color: #F8F8F8;
	padding: 0 15px 15px 15px;
	height: 100%;
}

#sectiontop {
	background-color: #F8F8F8;
	text-align: center;
	padding-top:10px;
}

#logo {
	background-color: #F8F8F8;
	width: 100%;
	margin: 0 auto;
}

#imglogo {
	margin-left: -25px;
}

#nav {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

#nav a {
    color: #585858;
	text-decoration: none;
	padding-right: 20px;
}

#nav a:hover {
    color: #8a467d;
}

#menuitemone {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemtwo {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

#menuitemthree {
	background-color: #F8F8F8;
	min-width: 5%;
	display: inline-block;
	padding-bottom: 0px;
}

ul.downloads {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px
}

ul.downloads li {
    font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 25px;
	color: #585858;
}

ul.downloads li a {
    color: #585858;
}

ul.downloads li a:hover {
    color: #8a467d;
}

h1 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #F8F8F8;
}

h2 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: left;
}

h3 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
}

#para {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: -5px;
}

#barone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: 55px;
	margin-bottom: -23px;
	opacity: .10;
}

#bartwo {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: -14px;
	opacity: .10;
}

/*-----------------------------------------------OVERVIEW-----------------------------------------------*/

#sectionone {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#overbullets {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

/*--------------LIST ONE--------------*/

.overlistone {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#strategic:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#strategic {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#business:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#business {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#management:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#management {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#organization:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#organization {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#building:before {
    content: "•  ";
    color: #384946;
	font-size: 11px;
}

#building {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*--------------LIST TWO--------------*/

.overlisttwo {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#project:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#project {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#total:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#total {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#patient:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#patient {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#facilitating:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#facilitating {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#curriculum:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#curriculum {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*-----------------------------------------------EXECUTUVE BIO-----------------------------------------------*/

#sectiontwo {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#execpara {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: 20px;
}

/*-----------------------------------------------CONTACT-----------------------------------------------*/

#sectionfour {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#conlinks {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

.conlinkone {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinkone li a {
    color: #585858;
}

.conlinktwo {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinktwo li a {
    color: #585858;
}

#workemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
	padding-bottom: 15px;
}

#homeemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
}

/*-----------------------------------------------FOOTER-----------------------------------------------*/

#footerbarone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	opacity: .10;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sectionfive {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: center;
	font-weight: regular;
	font-size: 8px;
	letter-spacing: .5px;
}
}

@media (max-width : 480px) {

#container {
	background-color: #F8F8F8;
	padding: 0 15px 15px 15px;
	height: 100%;
}

#sectiontop {
	background-color: #F8F8F8;
	text-align: center;
	padding-top: 0px;
}

#logo {
	background-color: #F8F8F8;
	width: 100%;
	zoom: 0.90;
    -moz-transform: scale(0.90);
}

#imglogo img {
	width: 100%;
}

#nav {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

#nav a {
    color: #585858;
	text-decoration: none;
	padding-right: 20px;
}

#nav a:hover {
    color: #8a467d;
}

#menuitemone {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
}

#menuitemtwo {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
}

#menuitemthree {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
}

ul.downloads {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px
}

ul.downloads li {
    font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 25px;
	color: #585858;
}

ul.downloads li a {
    color: #585858;
}

ul.downloads li a:hover {
    color: #8a467d;
}

h1 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #F8F8F8;
}

h2 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: left;
}

h3 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
}

#para {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: -5px;
}

#barone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: 55px;
	margin-bottom: -23px;
	opacity: .10;
}

#bartwo {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: -14px;
	opacity: .10;
}

/*-----------------------------------------------OVERVIEW-----------------------------------------------*/

#sectionone {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#overbullets {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

/*--------------LIST ONE--------------*/

.overlistone {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#strategic:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#strategic {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#business:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#business {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#management:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#management {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#organization:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#organization {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#building:before {
    content: "•  ";
    color: #384946;
	font-size: 11px;
}

#building {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*--------------LIST TWO--------------*/

.overlisttwo {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#project:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#project {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#total:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#total {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#patient:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#patient {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#facilitating:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#facilitating {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#curriculum:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#curriculum {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*-----------------------------------------------EXECUTUVE BIO-----------------------------------------------*/

#sectiontwo {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#execpara {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: 20px;
}

/*-----------------------------------------------CONTACT-----------------------------------------------*/

#sectionfour {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#conlinks {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

.conlinkone {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinkone li a {
    color: #585858;
}

.conlinktwo {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinktwo li a {
    color: #585858;
}

#workemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
	padding-bottom: 15px;
}

#homeemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
}

/*-----------------------------------------------FOOTER-----------------------------------------------*/

#footerbarone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	opacity: .10;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sectionfive {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: center;
	font-weight: regular;
	font-size: 8px;
	letter-spacing: .5px;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

#container {
	background-color: #F8F8F8;
	padding: 0 15px 15px 15px;
	height: 100%;
}

#sectiontop {
	background-color: #F8F8F8;
	text-align: center;
	padding-top: 0px;
}

#logo {
	background-color: #F8F8F8;
	width: 100%;
	zoom: 0.85;
    -moz-transform: scale(0.85);
	margin-left: 10px;
}

#imglogo img {
	width: 100%;
}

#nav {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-bottom: 15px;
	letter-spacing: .5px;
}

#nav a {
    color: #585858;
	text-decoration: none;
	padding-right: 20px;
}

#nav a:hover {
    color: #8a467d;
}

#menuitemone {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
	padding-top: 15px;
}

#menuitemtwo {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
}

#menuitemthree {
	background-color: #F8F8F8;
	min-width: 5%;
	display: block;
	padding-bottom: 15px;
}

ul.downloads {
	background-color: #F8F8F8;
	width: 100%;
	text-align: center;
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px
}

ul.downloads li {
    font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 25px;
	color: #585858;
}

ul.downloads li a {
    color: #585858;
}

ul.downloads li a:hover {
    color: #8a467d;
}

h1 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #F8F8F8;
}

h2 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	color: #585858;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 15px;
	text-align: left;
}

h3 {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 0px;
	color: #585858;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
}

#para {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: -5px;
}

#barone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: 55px;
	margin-bottom: -23px;
	opacity: .10;
}

#bartwo {
	width: 100%;
	background-color: #585858;
	height: 2px;
	margin-top: -14px;
	opacity: .10;
}

/*-----------------------------------------------OVERVIEW-----------------------------------------------*/

#sectionone {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#overbullets {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

/*--------------LIST ONE--------------*/

.overlistone {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#strategic:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#strategic {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#business:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#business {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#management:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#management {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#organization:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#organization {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#building:before {
    content: "•  ";
    color: #384946;
	font-size: 11px;
}

#building {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*--------------LIST TWO--------------*/

.overlisttwo {
	background-color: #F8F8F8;
	width: 300px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

#project:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#project {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#total:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#total {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#patient:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#patient {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#facilitating:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#facilitating {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

#curriculum:before {
    content: "•  ";
    color: #585858;
	font-size: 11px;
}

#curriculum {
   	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: .25px;
	font-weight: normal;
	line-height: 18px;
	color: #585858;
}

/*-----------------------------------------------EXECUTUVE BIO-----------------------------------------------*/

#sectiontwo {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#execpara {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 13px;
	letter-spacing: .25px;
	font-weight: regular;
	line-height: 18px;
	color: #585858;
	margin-top: 20px;
}

/*-----------------------------------------------CONTACT-----------------------------------------------*/

#sectionfour {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: block;
}

#conlinks {
	background-color: #F8F8F8;
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 30px;
}

.conlinkone {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinkone li a {
    color: #585858;
}

.conlinktwo {
	background-color: #F8F8F8;
	width: 250px;
	height: 100%;
	display: inline-block;
	vertical-align: text-top;
}

ul.conlinktwo li a {
    color: #585858;
}

#workemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
	padding-bottom: 15px;
}

#homeemail {
	font-family: "Avenir", arial, helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: .25px;
}

/*-----------------------------------------------FOOTER-----------------------------------------------*/

#footerbarone {
	width: 100%;
	background-color: #585858;
	height: 2px;
	opacity: .10;
	margin-top: 25px;
	margin-bottom: 10px;
}

#sectionfive {
	font-family: "Avenir", arial, helvetica, sans-serif;
	text-align: center;
	font-weight: regular;
	font-size: 8px;
	letter-spacing: .5px;
}
}